EDIT - bug #6379

specimens of lectotypes not shown in portal

01/24/2017 12:20 PM - Andreas Kohlbecker

Status: Worksforme
Priority: Highest
Assignee: Andreas Kohlbecker

Category: cdm-dataportal
Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Found in Version:

Description

Cichorieae: The Name Hypochaeris achyrophorus has a Lectotype with a specimen: Herb. Clifford: 385, Hypochaeris 1

(BM-000646854)
The specimen however is not shown in the portal

http://cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/5997b64a-2817-469¢-980f-9724a3476a8a/synonymy

History

#1 - 03/10/2017 08:50 PM - Andreas Miller

- Target version changed from Release 4.6 to Release 4.7

#2 - 05/11/2017 03:29 PM - Andreas Miller

- Target version changed from Release 4.7 to Release 4.8

#3 - 07/07/2017 09:15 AM - Andreas Kohlbecker

- Target version changed from Release 4.8 to Release 4.9

#4 - 07/21/2017 10:30 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#5 - 09/24/2017 01:37 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#6 - 11/08/2017 11:15 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#7 - 12/05/2017 02:16 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#8 - 01/31/2018 12:11 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#9 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#10 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#11 - 06/28/2018 12:14 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#12 - 07/24/2018 03:37 PM - Andreas Kohlbecker
- Status changed from New to Worksforme

- Target version deleted (Release 5.2)
http://cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/5997b64a-2817-469c-980f-9724a3476a8a/synonymy

it seems as this has been fixed meanwhile.
